Subject: Ticket Assigned - Okay so this can get really confusing and may be. Bought something from centerpoint but I am getting...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 09:20:18 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Okay so this can get really confusing and may be. Bought something from centerpoint but I am getting... Okay so this can get really confusing and may be. Bought something from centerpoint but I am getting email acknowledgements from different email ids. I never bought anything from babyshop nor shoemart! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1397484